[LocalizedFileNames]
Lucky_Luke_(Nintendo_Game_Boy).zip=@Lucky_Luke_(Nintendo_Game_Boy).zip,0
Vattle_Giuce_(Nintendo_Game_Boy).zip=@Vattle_Giuce_(Nintendo_Game_Boy).zip,0
RoboCop_(Nintendo_Game_Boy).zip=@RoboCop_(Nintendo_Game_Boy).zip,0
RoboCop_(Nintendo_Game_Boy_Color).zip=@RoboCop_(Nintendo_Game_Boy_Color).zip,0
Lufia_-_The_Legend_Returns_(Nintendo_Game_Boy_Color).zip=@Lufia_-_The_Legend_Returns_(Nintendo_Game_Boy_Color).zip,0
Mystical_Ninja_Starring_Goemon_(Nintendo_Game_Boy).zip=@Mystical_Ninja_Starring_Goemon_(Nintendo_Game_Boy).zip,0
Baby_Felix_-_Halloween_(Nintendo_Game_Boy_Color).zip=@Baby_Felix_-_Halloween_(Nintendo_Game_Boy_Color).zip,0
Tintin_-_Prisoners_of_the_Sun_(Nintendo_Game_Boy).zip=@Tintin_-_Prisoners_of_the_Sun_(Nintendo_Game_Boy).zip,0
Pokemon_Card_GB2_-_GR-dan_Sanjou!_(Nintendo_Game_Boy_Color).zip=@Pokemon_Card_GB2_-_GR-dan_Sanjou!_(Nintendo_Game_Boy_Color).zip,0
SpongeBob_SquarePants_-_Legend_of_the_Lost_Spatula_(Nintendo_Game_Boy_Color).zip=@SpongeBob_SquarePants_-_Legend_of_the_Lost_Spatula_(Nintendo_Game_Boy_Color).zip,0
Asterix_(Nintendo_Game_Boy).zip=@Asterix_(Nintendo_Game_Boy).zip,0
